package com.zcxk.util;

/**
 * @ClassName IntegerUtil
 * @Description: TODO
 * @Author lihui
 * @Date 2021/5/8
 * @Version V1.0
 **/
public class IntegerUtil {

    public static boolean isNullOrZero(Integer integer){
         return integer == null || integer == 0;
    }
}
